{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2677992",
  "tailles": [
    "M / 165-175 cm",
    "L / 175-185 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Haibike Nduro 7 Shimano SLX 12V 720 Wh 27″/29″ Bordeaux/Noir",
  "manufacturer": { "@type": "Organization", "name":"Haibike" },
  "description": "À la recherche d'un VTT électrique à la fois robuste et agile, mais qui offre aussi beaucoup d'agrément ? Chez lui sur les pistes exigeantes, notre NDURO 7 est le jouet parfait pour les fans de freeride et des sites VTT. Compact et puissant, le moteur Yamaha PW-X3 au couple de 85 Nm vous conduit facilement jusqu'à l'entrée de votre piste favorite. Grâce à son design Fifty-Fifty, vous évitez de sacrifier la performance, que ce soit dans les ascensions techniques ou dans les descentes les plus difficiles. En outre, le triangle arrière progressif aux propriétés anti-cabrement optimisées offre encore plus d’efficacité dans les montées. Avec un débattement de 180 mm à l’avant et à l’arrière, des roues de tailles différentes et des freins à disque Magura MT7, vous êtes paré pour le hors piste.",
  "image": "https://product-cdn-frz.alltricks.com/medium/992/677992/2677992/5401560",
  "mpn": "45704450",
  "gtin13": "4054624152139",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 175-185 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 5499.99,
      "mpn": "45704450",
      "sku": "2676524",
      "gtin13": "4054624152139",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2802724-vtt_electrique_tout_suspendu_haibike_nduro_7_shimano_slx_12v_720_wh_27___29___bordeaux_noir_2024"
    }
  ],
  "coloris": [
    {
      "coloris": "Bordeaux/Noir"
    }
  ],
  "additionalProperty": {
    "millesime": 2024,
    "poids maximum": "120.0 kg",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 180, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 180, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano SLX 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Haibike, Nduro PW-X3 , Aluminium",
      "fourche": "FOX, Performance 38, Air, 180 mm travel, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, 15 x 110mm thru-axle Boost",
      "amortisseur": "FOX, Performance Float X2, Air, Trunnion Mount"
    },
    "assistance électrique": {
      "moteur": {
        "manufacturer": { "@type": "Organization", "name": "Yamaha" },
        "modèle": "PW-X3",
        "puissance (W)": 250,
        "couple (Nm)": 85
      },
      "batterie": "Yamaha InTube, 720 Wh",
      "écran": "Yamaha, Interface - X"
    },
    "transmission": {
      "manette de dérailleur": "Shimano, Deore SLX M7100",
      "dérailleur arrière": "Shimano, SLX M7100, 12V",
      "cassette": "Shimano, M6100, 10 - 51 teeth",
      "chaîne": "Shimano, CN-M6100",
      "pédalier": "Haibike Components, The Crank ++, Aluminium, plateau Aluminium, 36 dents",
      "boîtier de pédalier": "Integrated in the motor"
    },
    "équipements": {
      "freins": "Magura, MT7, 4-piston disc brake Magura, MDR-C 203, 203 mm",
      "pédales": "Freeridepedal, Aluminium, with Reflector",
      "selle": "fi'zi:k, Terra Aidon X5-160",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium, Telescope, 34.9 mm"
    },
    "roues": {
      "jantes": "Mavic, E- Deemax",
      "pneus": {
        "avant": { "name": "Schwalbe, Magic Mary Evo TLE, 29 x 2.4 \"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } },
        "arrière": { "name": "Schwalbe, Big Betty Evo Gravity, 65-584, 27.5 x 2.6 \"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } }
      }
    },
    "direction": {
      "cintre": "Haibike Components, TheBar +++, 780 mm",
      "poignées": "Haibike, MTB grips",
      "potence": "Haibike Components, TheStem 2, A-head, 31.8 mm",
      "jeu de direction": "Acros, BlockLock, Aluminium"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 574, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1245, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 644, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 604, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1275, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 644, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 631, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1305, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 653, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 663, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.9, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1339, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 662, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" }
    }
  ]
}
